<html>
<head>
<title> Mejores Amigos </title>
</head>
<body>
<h1> Tabla con los amigos </h1>
<table>
<tr>
<th> Nombre </th>
<th> Apellido </th>
<th> Cuadro de furbo </th>
</tr>
<tr>
<td> Agustín </td>
<td> Altamirano </td>
<td> Boca pasión </td>
</tr>
<tr>
<td> Gonzalo </td>
<td> Rojas </td>
<td> Boca pasión </td>
</tr>
<tr>
<td> Lucila </td>
<td> González </td>
<td> RiBer </td>
</tr>
<tr>
<td> Ariel </td>
<td> Ojeda </td>
<td> Sacachispas </td>
</tr>
</table>
</body>
<ol>
	<a href= "menu.html"> Volver a Menu </a>
</html>
